<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dmytro Korchynskiy</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<!-- Main -->
<div class="main">
    <!-- Main Content -->
    <div class="main-content">
        <!-- About user -->
        <div class="about">
            <h2 class="about-position">Front-End Developer
            </h2>

            <h1 class="about-name">Dmytro Korchynskiy</h1>
            <p class="about-description">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.</p>
        </div>
        <!-- Projects -->
        <div class="projects">
            <h3 class="title">
                Projects
            </h3>
            <ol class="project-list">
                <li class="project-item">
                    <span class="project">
                        <a href="https://hellenglish.goit.global/" class="project-link">https://hellenglish.goit.global/</a>
                        ..............
                        <span class="project-bracket">[</span> HTML5, CSS3 <span class="project-bracket">]</span>
                    </span>
                </li>
                <li class="project-item">
                    <span class="project">
                        <a href="https://cryptohub.goit.global/" class="project-link">https://cryptohub.goit.global/</a>
                        ...............
                        <span class="project-bracket">[</span> JavaScript <span class="project-bracket">]</span>
                    </span>
                </li>
                <li class="project-item">
                    <span class="project">
                        <a href="https://kidslike.goit.global/" class="project-link">https://kidslike.goit.global/</a>
                        ......................
                        <span class="project-bracket">[</span> React.js, Node.js <span class="project-bracket">]</span>
                    </span>
                </li>
            </ol>
        </div>
        <!-- Work -->
        <div class="work">
            <h3 class="title">Work Experience</h3>
            <!-- Company 1 -->
            <div>
                <h4 class="work-position">Front-End Developer <span class="organization">Freelance</span></h4>
                <p class="period">September 2019 - up to now <span class="line">|</span> Country</p>
                <ul class="work-list">
                    <li class="work-list-item">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</li>
                    <li class="work-list-item">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</li>
                    <li class="work-list-item">Risus commodo viverra maecenas.</li>
                    <li class="work-list-item">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod.</li>
                </ul>
            </div>
            <!-- Company 2 -->
            <div>
                <h4 class="work-position">Manager <span class="organization">Roga & Kopyta New</span></h4>
                <p class="period">March 2015 - October 2018 <span class="line">|</span> Country</p>
                <ul class="work-list">
                    <li class="work-list-item">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod labore et dolore magna aliqua.</li>
                    <li class="work-list-item">Quis ipsum suspendisse ultrices gravida.</li>
                    <li class="work-list-item">Risus commodo viverra maecenas.</li>
                </ul>
            </div>
            <!-- Company 3 -->
            <div>
                <h4 class="work-position">Manager <span class="organization">Roga & Kopyta LLC</span></h4>
                <p class="period">June 2014 - February 2015 <span class="line">|</span> Country</p>
                <ul class="work-list">
                    <li class="work-list-item">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</li>
                    <li class="work-list-item">Quis ipsum suspendisse ultrices gravida.</li>
                    <li class="work-list-item">Risus commodo viverra maecenas.</li>
                </ul>
            </div>
        </div>
        <!-- Education -->
        <div>
            <h3 class="title">Education</h3>
            <h4 class="university">National Technical University "Kharkiv Polytechnic Institute"</h4>
            <h4 class="department">Electrical Engineering</h4>
            <p class="period">September 2005 - February 2011 <span class="line">|</span> Country</p>
        </div>
    </div>
    <!-- Sidebar -->
    <aside class="sidebar">
        <img img src="images/Photo_resume.png" alt="user photo" class="photo">
        <!-- Contacts -->
        <div class="contacts">
            <h3 class="sidebar-title">Contacts</h3>
            <div>
                <p>
                    <span class="contact-type">C:</span>
                    <a href="tel:+380504191066" class="contact-link">+38050 419 10 66</a>
                </p>
                <p>
                    <span class="contact-type">E:</span>
                    <a href="mailto:dmytro.korchynskiy@gmail.com" class="contact-link">dmytro.korchynskiy@gmail.com</a>
                </p>
            </div>
        </div>
        <!-- Tech skills -->
        <div class="tech-skills">
            <h3 class="sidebar-title">Tech Skills</h3>
            <ul class="tech-skills-list">
                <li class="tech-skills-item"><span class="tech-skills-text">HTML5</span></li>
                <li class="tech-skills-item"><span class="tech-skills-text">CSS3</span></li>
                <li class="tech-skills-item"><span class="tech-skills-text">GIT</span></li>
                <li class="tech-skills-item"><span class="tech-skills-text">WebPack</span></li>
                <li class="tech-skills-item"><span class="tech-skills-text">JavaScript</span></li>
                <li class="tech-skills-item"><span class="tech-skills-text">React.js</span></li>
                <li class="tech-skills-item"><span class="tech-skills-text">Node.js</span></li>
            </ul>
        </div>
        <!-- Soft skills -->
        <div class="soft-skills">
            <h3 class="sidebar-title">Soft Skills</h3>
            <ul class="soft-skills-list">
                <li class="soft-skills-item"><span class="soft-skills-text">Scrum</span></li>
                <li class="soft-skills-item"><span class="soft-skills-text">Agile</span></li>
                <li class="soft-skills-item"><span class="soft-skills-text">GTD</span></li>
                <li class="soft-skills-item"><span class="soft-skills-text">Teamwork</span></li>
            </ul>
        </div>
    </aside>
</div>
</body>
</html>
